<?php 
  include("stilos/config.inc.php");
  include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  include("funcion/funciones.php");
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
    if($tipodoc=="0"){							
	$rs=$objPer->getSendDocTotal($area,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
	}else{												
	$rs=$objPer->getControlDoc($area,$tipodoc,extraerfechamysql($fecha1),extraerfechamysql($fecha2));
	}		
	$totals = $objPer->totalrows($rs); 	
	$totalf=ceil($totals/25);
	//echo $area;
	for($i=0;$i<=$totalf-1;$i++){
		$area=$area;
		$tipodoc=$tipodoc;
		$fecha1=$fecha1;
		$fecha2=$fecha2;
		$objPer=$objPer;
		$regini=$i*25;
		$k=$k;
		$totalp=$totalf;
		$pagi=$i;
		
		include("per_control_doc_print2.php");
	}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body>

</body>
</html>
